Pocket-lint stöds av sina läsare. När du köper via länkar på vår webbplats kan vi tjäna en affiliate provision. Läs mer

Den här sidan har översatts med hjälp av AI och maskininlärning innan den har granskats av en mänsklig redaktör på ditt modersmål.

(Pocket-lint) - Flera Kindle-läsare kommer att förlora tillgången till Amazonbutiken i augusti, och därefter kommer användarna inte att kunna köpa nya e-böcker med hjälp av själva enheten.

Användarna har börjat få e-postmeddelanden från Amazon som förklarar vilka Kindles som berörs.

-

De Kindles som inte kommer att få tillgång till nätbutiken från och med augusti är följande:

  • Kindle (2nd Gen) International
  • Kindle DX International
  • Kindle Keyboard
  • Kindle (4th Gen)
  • Kindle (5th Gen)

Du har inte fått något e-postmeddelande om du inte har en av de ovannämnda produkterna kopplade till ditt Amazon-konto.

Anledningen till att detta oöverträffade steg har tagits är oklar. Good E-Reader föreslår att det kan vara ett TLS-problem (Transport Layer Security). Amazon kanske inte kan uppgradera dessa enheter till de senaste TLS-specifikationerna för integritet på nätet. Det är dock bara spekulationer för närvarande.

I verkligheten kommer dessa enheter inte att kunna köpa e-böcker direkt, men användarna kommer att kunna köpa dem från sin lokala Amazon-återförsäljare på webbplatsen och få dem automatiskt laddade på en äldre Kindle med hjälp av "leverera till"-knappen på sidan.

Befintliga e-böcker på en av de berörda Kindles kommer också att förbli installerade.

Om du funderar på att uppgradera din Kindle föreslår vi att du tar del av vår praktiska guide om de senaste Kindle-modellerna från Amazon här.

Skriva av Rik Henderson.